<?xml version="1.0"?>
<material>
	<technique name="Techniques/NoTextureVColAlphaOutlineLightMetalSat.xml" quality="0" loddistance="0" />
	<parameter name="UOffset" value="1 0 0 0" />
	<parameter name="VOffset" value="0 1 0 0" />
	<parameter name="MatDiffColor" value="0.42 1 0.17 1" />
	<parameter name="MatEmissiveColor" value="0 0 0 0" />
	<parameter name="MatEnvMapColor" value="1 1 1" />
	<parameter name="MatSpecColor" value="1 1 1 23" />
	<parameter name="Roughness" value="0.5" />
	<parameter name="Metallic" value="0" />
	<parameter name="OutlineWidth" value="0.034" />
	<parameter name="OutlineColor" value="0 0 0 0.7" />
	<cull value="ccw" />
	<shadowcull value="ccw" />
	<fill value="solid" />
	<depthbias constant="0" slopescaled="0" />
	<alphatocoverage enable="false" />
	<lineantialias enable="false" />
	<renderorder value="128" />
	<occlusion enable="true" />
</material>
